/** /!!! core css Should not edit !!!/**/
/* line 3, ../sass/_plugins.scss */
.lSSlideOuter {
  overflow: hidden;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* line 12, ../sass/_plugins.scss */
.lightSlider:before, .lightSlider:after {
  content: " ";
  display: table;
}

/* line 16, ../sass/_plugins.scss */
.lightSlider {
  overflow: hidden;
}

/* line 19, ../sass/_plugins.scss */
.lSSlideWrapper {
  max-width: 100%;
  overflow: hidden;
  position: relative;
}

/* line 24, ../sass/_plugins.scss */
.lSSlideWrapper > .lightSlider:after {
  clear: both;
}

/* line 27, ../sass/_plugins.scss */
.lSSlideWrapper .lSSlide {
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
  -webkit-transition: all 1s;
  -webkit-transition-property: -webkit-transform,height;
  -moz-transition-property: -moz-transform,height;
  transition-property: transform,height;
  -webkit-transition-duration: inherit;
  transition-duration: inherit;
  -webkit-transition-timing-function: inherit;
  transition-timing-function: inherit;
}

/* line 40, ../sass/_plugins.scss */
.lSSlideWrapper .lSFade {
  position: relative;
}

/* line 43, ../sass/_plugins.scss */
.lSSlideWrapper .lSFade > * {
  position: absolute !important;
  top: 0;
  left: 0;
  z-index: 9;
  margin-right: 0;
  width: 100%;
}

/* line 51, ../sass/_plugins.scss */
.lSSlideWrapper.usingCss .lSFade > * {
  opacity: 0;
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
  -webkit-transition-duration: inherit;
  transition-duration: inherit;
  -webkit-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-timing-function: inherit;
  transition-timing-function: inherit;
}

/* line 62, ../sass/_plugins.scss */
.lSSlideWrapper .lSFade > *.active {
  z-index: 10;
}

/* line 65, ../sass/_plugins.scss */
.lSSlideWrapper.usingCss .lSFade > *.active {
  opacity: 1;
}

/** /!!! End of core css Should not edit !!!/**/
/* Pager */
/* line 71, ../sass/_plugins.scss */
.lSSlideOuter .lSPager.lSpg {
  margin: 10px 0 0;
  padding: 0;
  text-align: center;
}

/* line 76, ../sass/_plugins.scss */
.lSSlideOuter .lSPager.lSpg > li {
  cursor: pointer;
  display: inline-block;
  padding: 0 5px;
}

/* line 81, ../sass/_plugins.scss */
.lSSlideOuter .lSPager.lSpg > li a {
  background-color: #222222;
  border-radius: 30px;
  display: inline-block;
  height: 8px;
  overflow: hidden;
  text-indent: -999em;
  width: 8px;
  position: relative;
  z-index: 99;
  -webkit-transition: all 0.5s linear 0s;
  transition: all 0.5s linear 0s;
}

/* line 94, ../sass/_plugins.scss */
.lSSlideOuter .lSPager.lSpg > li:hover a, .lSSlideOuter .lSPager.lSpg > li.active a {
  background-color: #428bca;
}

/* line 97, ../sass/_plugins.scss */
.lSSlideOuter .media {
  opacity: 0.8;
}

/* line 100, ../sass/_plugins.scss */
.lSSlideOuter .media.active {
  opacity: 1;
}

/* End of pager */
/** Gallery */
/* line 106, ../sass/_plugins.scss */
.lSSlideOuter .lSPager.lSGallery {
  list-style: none outside none;
  padding-left: 0;
  margin: 0;
  overflow: hidden;
  transform: translate3d(0px, 0px, 0px);
  -moz-transform: translate3d(0px, 0px, 0px);
  -ms-transform: translate3d(0px, 0px, 0px);
  -webkit-transform: translate3d(0px, 0px, 0px);
  -o-transform: translate3d(0px, 0px, 0px);
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* line 125, ../sass/_plugins.scss */
.lSSlideOuter .lSPager.lSGallery li {
  opacity: 0.7;
  overflow: hidden;
  -webkit-transition: opacity 0.35s linear 0s;
  transition: opacity 0.35s linear 0s;
}

/* line 131, ../sass/_plugins.scss */
.lSSlideOuter .lSPager.lSGallery li.active, .lSSlideOuter .lSPager.lSGallery li:hover {
  opacity: 1;
}

/* line 134, ../sass/_plugins.scss */
.lSSlideOuter .lSPager.lSGallery img {
  display: block;
  height: auto;
  max-width: 100%;
}

/* line 139, ../sass/_plugins.scss */
.lSSlideOuter .lSPager.lSGallery:before, .lSSlideOuter .lSPager.lSGallery:after {
  content: " ";
  display: table;
}

/* line 143, ../sass/_plugins.scss */
.lSSlideOuter .lSPager.lSGallery:after {
  clear: both;
}

/* End of Gallery*/
/* slider actions */
/* line 149, ../sass/_plugins.scss */
.lSAction > a {
  width: 32px;
  display: block;
  top: 50%;
  height: 32px;
  background-image: url("../img/controls.png");
  cursor: pointer;
  position: absolute;
  z-index: 9999;
  margin-top: -16px;
  opacity: 0.5;
  -webkit-transition: opacity 0.35s linear 0s;
  transition: opacity 0.35s linear 0s;
}

/* line 163, ../sass/_plugins.scss */
.lSAction > a:hover {
  opacity: 1;
}

/* line 166, ../sass/_plugins.scss */
.lSAction > .lSPrev {
  background-position: 0 0;
  left: 10px;
}

/* line 170, ../sass/_plugins.scss */
.lSAction > .lSNext {
  background-position: -32px 0;
  right: 10px;
}

/* line 174, ../sass/_plugins.scss */
.lSAction > a.disabled {
  pointer-events: none;
}

/* line 177, ../sass/_plugins.scss */
.cS-hidden {
  height: 1px;
  opacity: 0;
  filter: alpha(opacity=0);
  overflow: hidden;
}

/* vertical */
/* line 186, ../sass/_plugins.scss */
.lSSlideOuter.vertical {
  position: relative;
}

/* line 189, ../sass/_plugins.scss */
.lSSlideOuter.vertical.noPager {
  padding-right: 0px !important;
}

/* line 192, ../sass/_plugins.scss */
.lSSlideOuter.vertical .lSGallery {
  position: absolute !important;
  right: 0;
  top: 0;
}

/* line 197, ../sass/_plugins.scss */
.lSSlideOuter.vertical .lightSlider > * {
  width: 100% !important;
  max-width: none !important;
}

/* vertical */
/* Rtl */
/* line 205, ../sass/_plugins.scss */
.lSSlideOuter.lSrtl {
  direction: rtl;
}

/* line 208, ../sass/_plugins.scss */
.lSSlideOuter .lightSlider, .lSSlideOuter .lSPager {
  padding-left: 0;
  list-style: none outside none;
}

/* line 212, ../sass/_plugins.scss */
.lSSlideOuter.lSrtl .lightSlider, .lSSlideOuter.lSrtl .lSPager {
  padding-right: 0;
}

/* line 215, ../sass/_plugins.scss */
.lSSlideOuter .lightSlider > *, .lSSlideOuter .lSGallery li {
  float: left;
}

/* line 218, ../sass/_plugins.scss */
.lSSlideOuter.lSrtl .lightSlider > *, .lSSlideOuter.lSrtl .lSGallery li {
  float: right !important;
}

/* Rtl */
@-webkit-keyframes rightEnd {
  0% {
    left: 0;
  }
  50% {
    left: -15px;
  }
  100% {
    left: 0;
  }
}
@keyframes rightEnd {
  0% {
    left: 0;
  }
  50% {
    left: -15px;
  }
  100% {
    left: 0;
  }
}
@-webkit-keyframes topEnd {
  0% {
    top: 0;
  }
  50% {
    top: -15px;
  }
  100% {
    top: 0;
  }
}
@keyframes topEnd {
  0% {
    top: 0;
  }
  50% {
    top: -15px;
  }
  100% {
    top: 0;
  }
}
@-webkit-keyframes leftEnd {
  0% {
    left: 0;
  }
  50% {
    left: 15px;
  }
  100% {
    left: 0;
  }
}
@keyframes leftEnd {
  0% {
    left: 0;
  }
  50% {
    left: 15px;
  }
  100% {
    left: 0;
  }
}
@-webkit-keyframes bottomEnd {
  0% {
    bottom: 0;
  }
  50% {
    bottom: -15px;
  }
  100% {
    bottom: 0;
  }
}
@keyframes bottomEnd {
  0% {
    bottom: 0;
  }
  50% {
    bottom: -15px;
  }
  100% {
    bottom: 0;
  }
}
/* line 327, ../sass/_plugins.scss */
.lSSlideOuter .rightEnd {
  -webkit-animation: rightEnd 0.3s;
  animation: rightEnd 0.3s;
  position: relative;
}

/* line 332, ../sass/_plugins.scss */
.lSSlideOuter .leftEnd {
  -webkit-animation: leftEnd 0.3s;
  animation: leftEnd 0.3s;
  position: relative;
}

/* line 337, ../sass/_plugins.scss */
.lSSlideOuter.vertical .rightEnd {
  -webkit-animation: topEnd 0.3s;
  animation: topEnd 0.3s;
  position: relative;
}

/* line 342, ../sass/_plugins.scss */
.lSSlideOuter.vertical .leftEnd {
  -webkit-animation: bottomEnd 0.3s;
  animation: bottomEnd 0.3s;
  position: relative;
}

/* line 347, ../sass/_plugins.scss */
.lSSlideOuter.lSrtl .rightEnd {
  -webkit-animation: leftEnd 0.3s;
  animation: leftEnd 0.3s;
  position: relative;
}

/* line 352, ../sass/_plugins.scss */
.lSSlideOuter.lSrtl .leftEnd {
  -webkit-animation: rightEnd 0.3s;
  animation: rightEnd 0.3s;
  position: relative;
}

/* line 378, ../sass/_plugins.scss */
.wizard-box {
  margin-top: 60px;
  padding-bottom: 30px;
}
/* line 385, ../sass/_plugins.scss */
.wizard-box.wizard-big .wizard-steps li {
  max-width: 16.5%;
  min-width: 16.5%;
}

/* line 392, ../sass/_plugins.scss */
.wizard-steps {
  margin-top: 60px;
  padding-bottom: 30px;
  list-style: none;
  display: block;
  width: 100%;
  padding: 0;
  margin: 12px 0 0;
  position: relative;
  /*left: -40px;*/
}
/* line 402, ../sass/_plugins.scss */
.wizard-steps li {
  display: block;
  text-align: center;
  float: left;
  min-width: 25%;
  max-width: 25%;
}
/* line 408, ../sass/_plugins.scss */
.wizard-steps li:before {
  display: block;
  content: "";
  width: 100%;
  height: 1px;
  font-size: 0;
  overflow: hidden;
  border-top: 3px solid #e5e8ed;
  position: relative;
  top: 12px;
  z-index: 1;
}
/* line 420, ../sass/_plugins.scss */
.wizard-steps li:first-child:before {
  max-width: 50%;
  left: 50%;
}
/* line 424, ../sass/_plugins.scss */
.wizard-steps li:last-child:before {
  max-width: 50%;
  width: 50%;
}
/* line 429, ../sass/_plugins.scss */
.wizard-steps li.active:before, .wizard-steps li.complete:before, .wizard-steps li.active .step, .wizard-steps li.complete .step {
  border-color: #cbdeee;
  color: #34a0ed;
  background-color: #f2f7fb;
  font-weight: bold;
  box-shadow: inset 0px 0px 1px 2px #fff;
}
/* line 440, ../sass/_plugins.scss */
.wizard-steps li .step {
  text-align: center;
  border: 2px solid #ededed;
  color: #ed8e3f;
  font-size: 19px;
  border-radius: 32px;
  line-height: 12px;
  padding: 7px 15px;
  background-color: #FFF;
  position: relative;
  z-index: 2;
  display: inline;
}
/* line 454, ../sass/_plugins.scss */
.wizard-steps li.complete .title, .wizard-steps li.active .title {
  color: #2b3d53;
}
/* line 459, ../sass/_plugins.scss */
.wizard-steps li .title {
  display: block;
  max-width: 100%;
  color: #b1bcc5;
  font-size: 13px;
  z-index: 104;
  text-align: center;
  table-layout: fixed;
  word-wrap: break-word;
  position: relative;
  top: -76px;
  line-height: 15px;
}

/* step content */
/* line 477, ../sass/_plugins.scss */
.step-content {
  margin-top: 40px;
  margin-left: 60px;
}
/* line 480, ../sass/_plugins.scss */
.step-content .step-pane {
  display: none;
  min-height: 267px;
}
/* line 484, ../sass/_plugins.scss */
.step-content .active {
  display: block;
}

/* step forms */
/* line 492, ../sass/_plugins.scss */
.form-wrapper .field-box {
  margin-bottom: 25px;
  margin-left: 0;
  float: left;
  width: 100%;
}
/* line 498, ../sass/_plugins.scss */
.form-wrapper .field-box:last-child {
  margin-bottom: 0px;
}
/* line 502, ../sass/_plugins.scss */
.form-wrapper label {
  display: inline-block;
  float: left;
  font-weight: 600;
  cursor: auto;
  font-size: 12px;
  width: 120px;
  text-align: left;
  position: relative;
  top: 2px;
}
/* line 513, ../sass/_plugins.scss */
.form-wrapper input[type="text"] {
  width: 400px;
}
/* line 516, ../sass/_plugins.scss */
.form-wrapper.payment-info label {
  width: 150px;
}
/* line 519, ../sass/_plugins.scss */
.form-wrapper .alert-msg {
  display: block;
  margin-left: 120px;
  margin-bottom: -4px;
  margin-top: 10px;
}
/* line 524, ../sass/_plugins.scss */
.form-wrapper .alert-msg i {
  font-size: 14px;
}

/*** Form states ***/
/* line 532, ../sass/_plugins.scss */
.form-wrapper .field-box {
  /* error */
  /* success */
}
/* line 535, ../sass/_plugins.scss */
.form-wrapper .field-box.error label,
.form-wrapper .field-box.error .alert-msg {
  color: #c73939;
}
/* line 539, ../sass/_plugins.scss */
.form-wrapper .field-box.error input {
  border-color: #c73939;
}
/* line 545, ../sass/_plugins.scss */
.form-wrapper .field-box.success label,
.form-wrapper .field-box.success .alert-msg {
  color: #379e48;
}
/* line 549, ../sass/_plugins.scss */
.form-wrapper .field-box.success input {
  border-color: #379e48;
}

/* actions */
/* line 557, ../sass/_plugins.scss */
.wizard-actions {
  float: right;
  margin-top: 30px;
  margin-right: 130px;
}
/* line 561, ../sass/_plugins.scss */
.wizard-actions .btn-next {
  margin-left: 15px;
}
/* line 564, ../sass/_plugins.scss */
.wizard-actions .btn-finish {
  display: none;
  margin-left: 15px;
}

/* kalypto */
/* line 575, ../sass/_plugins.scss */
.wmcheckbox {
  background: url("../img/customCheckbox.gif") no-repeat 0 0;
  display: inline-block;
  width: 14px;
  height: 13px;
  margin-right: 10px;
}

/* line 582, ../sass/_plugins.scss */
.wmcheckbox.checked {
  background-position: -14px 0;
}

/* line 585, ../sass/_plugins.scss */
.wmcheckboxR {
  background: url("../img/customCheckbox.gif") no-repeat 0 0;
  display: block;
  width: 20px;
  height: 18px;
}

/* line 591, ../sass/_plugins.scss */
.wmcheckboxR.checked {
  background-position: -14px 0;
}

/* responsive */
@media (max-width: 979px) {
  /* line 599, ../sass/_plugins.scss */
  .step-content {
    margin-left: 0px;
  }
}
@media (max-width: 600px) {
  /* line 604, ../sass/_plugins.scss */
  .wizard-steps {
    left: 0px;
  }

  /* line 607, ../sass/_plugins.scss */
  .form-wrapper input[type="text"] {
    width: 200px;
  }
}
/* line 615, ../sass/_plugins.scss */
.toogle-parent {
  width: 55px;
}

/* line 618, ../sass/_plugins.scss */
.toggle-slide {
  overflow: hidden;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  direction: ltr;
}

/* line 627, ../sass/_plugins.scss */
.toggle-slide .toggle-on,
.toggle-slide .toggle-off,
.toggle-slide .toggle-blob {
  float: left;
}

/* line 632, ../sass/_plugins.scss */
.toggle-slide .toggle-blob {
  position: relative;
  z-index: 9;
  cursor: hand;
  cursor: -webkit-grab;
  cursor: -moz-grab;
  cursor: grab;
}

/* line 640, ../sass/_plugins.scss */
.toggle-soft .toggle-slide {
  -webkit-text-indent: 1em !important;
  -moz-text-indent: 1em !important;
  -o-text-indent: 1em !important;
  -ms-text-indent: 1em !important;
  border-radius: 1em;
}

/* line 647, ../sass/_plugins.scss */
.toggle-soft .toggle-on,
.toggle-soft .toggle-off {
  color: rgba(0, 0, 0, 0.7);
  font-size: 0.8em;
  font-weight: 600;
}

/* line 653, ../sass/_plugins.scss */
.toggle-soft .toggle-on,
.toggle-soft .toggle-select .toggle-inner .active {
  background: #61bbc9;
  color: #fff;
  text-indent: 1em !important;
}

/* line 659, ../sass/_plugins.scss */
.toggle-soft .toggle-off,
.toggle-soft .toggle-select .toggle-on {
  background: #EDECEC;
  text-indent: 1.3em !important;
}

/* line 665, ../sass/_plugins.scss */
.toggle-soft .toggle-blob {
  -webkit-text-indent: 1em !important;
  -moz-text-indent: 1em !important;
  -o-text-indent: 1em !important;
  -ms-text-indent: 1em !important;
  border-radius: 1em;
  background: #edecec;
  border: 0.15em solid #61bbc9;
}

/* line 674, ../sass/_plugins.scss */
.toggle-soft .toggle-blob:hover {
  background: -webkit-gradient(linear, left top, left bottom, from(#e4e4e4), to(#f9f9f9));
  background: -webkit-linear-gradient(#e4e4e4, #f9f9f9);
  background: linear-gradient(#e4e4e4, #f9f9f9);
  -webkit-box-shadow: inset 0 0 0 1px #ddd,inset 0 0 0 2px #ddd;
  box-shadow: inset 0 0 0 1px #ddd,inset 0 0 0 2px #ddd;
}

@font-face {
  font-family: 'MyriadProRegular';
  src: url("../fonts/MyriadProRegular.eot");
  src: url("../fonts/MyriadProRegular.eot?#iefix") format("embedded-opentype"), url("../fonts/MyriadProRegular.woff2") format("woff2"), url("../fonts/MyriadProRegular.woff") format("woff"), url("../fonts/MyriadProRegular.ttf") format("truetype"), url("../fonts/MyriadProRegular.svg#MyriadProRegular") format("svg");
}
@font-face {
  font-family: 'OpenSansLight';
  src: url("../fonts/OpenSansLight.eot");
  src: url("../fonts/OpenSansLight.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSansLight.woff2") format("woff2"), url("../fonts/OpenSansLight.woff") format("woff"), url("../fonts/OpenSansLight.ttf") format("truetype"), url("../fonts/OpenSansLight.svg#OpenSansLight") format("svg");
}
@font-face {
  font-family: 'OpenSansCondLight';
  src: url("../fonts/OpenSansCondLight.eot");
  src: url("../fonts/OpenSansCondLight.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSansCondLight.woff2") format("woff2"), url("../fonts/OpenSansCondLight.woff") format("woff"), url("../fonts/OpenSansCondLight.ttf") format("truetype"), url("../fonts/OpenSansCondLight.svg#OpenSansCondLight") format("svg");
}
@font-face {
  font-family: 'RalewayRegular';
  src: url("../fonts/RalewayRegular.eot");
  src: url("../fonts/RalewayRegular.eot?#iefix") format("embedded-opentype"), url("../fonts/RalewayRegular.woff2") format("woff2"), url("../fonts/RalewayRegular.woff") format("woff"), url("../fonts/RalewayRegular.ttf") format("truetype"), url("../fonts/RalewayRegular.svg#RalewayRegular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'RalewayExtraLight';
  src: url("../fonts/RalewayExtraLight.eot");
  src: url("../fonts/RalewayExtraLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RalewayExtraLight.woff2") format("woff2"), url("../fonts/RalewayExtraLight.woff") format("woff"), url("../fonts/RalewayExtraLight.ttf") format("truetype"), url("../fonts/RalewayExtraLight.svg#RalewayExtraLight") format("svg");
}
@font-face {
  font-family: 'RalewaySemiBold';
  src: url("../fonts/RalewaySemiBold.eot");
  src: url("../fonts/RalewaySemiBold.eot?#iefix") format("embedded-opentype"), url("../fonts/RalewaySemiBold.woff2") format("woff2"), url("../fonts/RalewaySemiBold.woff") format("woff"), url("../fonts/RalewaySemiBold.ttf") format("truetype"), url("../fonts/RalewaySemiBold.svg#RalewaySemiBold") format("svg");
}
@font-face {
  font-family: 'RalewayBold';
  src: url("../fonts/RalewayBold.eot");
  src: url("../fonts/RalewayBold.eot?#iefix") format("embedded-opentype"), url("../fonts/RalewayBold.woff2") format("woff2"), url("../fonts/RalewayBold.woff") format("woff"), url("../fonts/RalewayBold.ttf") format("truetype"), url("../fonts/RalewayBold.svg#RalewayBold") format("svg");
}
@font-face {
  font-family: 'RalewayMedium';
  src: url("../fonts/RalewayMedium.eot");
  src: url("../fonts/RalewayMedium.eot?#iefix") format("embedded-opentype"), url("../fonts/RalewayMedium.woff2") format("woff2"), url("../fonts/RalewayMedium.woff") format("woff"), url("../fonts/RalewayMedium.ttf") format("truetype"), url("../fonts/RalewayMedium.svg#RalewayMedium") format("svg");
}
@font-face {
  font-family: 'RalewayLight';
  src: url("../fonts/RalewayLight.eot");
  src: url("../fonts/RalewayLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RalewayLight.woff2") format("woff2"), url("../fonts/RalewayLight.woff") format("woff"), url("../fonts/RalewayLight.ttf") format("truetype"), url("../fonts/RalewayLight.svg#RalewayLight") format("svg");
}
@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon.eot?efbbv1");
  src: url("../fonts/icomoon.eot?#iefixefbbv1") format("embedded-opentype"), url("../fonts/icomoon.svg?efbbv1#icomoon") format("svg"), url("../fonts/icomoon.woff?efbbv1") format("woff"), url("../fonts/icomoon.ttf?efbbv1") format("truetype");
  font-weight: normal;
  font-style: normal;
}
/* line 105, ../sass/_fonts.scss */
[class^="icon-"], [class*=" icon-"] {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* line 119, ../sass/_fonts.scss */
.icon-account:before {
  content: "\e600";
}

/* line 123, ../sass/_fonts.scss */
.icon-blog:before {
  content: "\e601";
}

/* line 127, ../sass/_fonts.scss */
.icon-business:before {
  content: "\e602";
}

/* line 131, ../sass/_fonts.scss */
.icon-calculator:before {
  content: "\e603";
}

/* line 135, ../sass/_fonts.scss */
.icon-competitiverate:before {
  content: "\e604";
}

/* line 139, ../sass/_fonts.scss */
.icon-completeassis:before {
  content: "\e605";
}

/* line 143, ../sass/_fonts.scss */
.icon-createaccount:before {
  content: "\e606";
}

/* line 147, ../sass/_fonts.scss */
.icon-customerservice:before {
  content: "\e607";
}

/* line 151, ../sass/_fonts.scss */
.icon-discount:before {
  content: "\e608";
}

/* line 155, ../sass/_fonts.scss */
.icon-email:before {
  content: "\e609";
}

/* line 159, ../sass/_fonts.scss */
.icon-fax:before {
  content: "\e60a";
}

/* line 163, ../sass/_fonts.scss */
.icon-fb:before {
  content: "\e60b";
}

/* line 167, ../sass/_fonts.scss */
.icon-globally:before {
  content: "\e60c";
}

/* line 171, ../sass/_fonts.scss */
.icon-invoice:before {
  content: "\e60d";
}

/* line 175, ../sass/_fonts.scss */
.icon-listitem:before {
  content: "\e60e";
}

/* line 179, ../sass/_fonts.scss */
.icon-location:before {
  content: "\e60f";
}

/* line 183, ../sass/_fonts.scss */
.icon-login:before {
  content: "\e610";
}

/* line 187, ../sass/_fonts.scss */
.icon-mission:before {
  content: "\e611";
}

/* line 191, ../sass/_fonts.scss */
.icon-more:before {
  content: "\e612";
}

/* line 195, ../sass/_fonts.scss */
.icon-package .path1:before {
  content: "\e613";
  color: #ed8c3b;
}

/* line 199, ../sass/_fonts.scss */
.icon-package .path2:before {
  content: "\e614";
  color: #dddddd;
}

/* line 204, ../sass/_fonts.scss */
.icon-packageconsolidation:before {
  content: "\e615";
}

/* line 208, ../sass/_fonts.scss */
.icon-philosophy:before {
  content: "\e616";
}

/* line 212, ../sass/_fonts.scss */
.icon-phone:before {
  content: "\e617";
}

/* line 216, ../sass/_fonts.scss */
.icon-quickship:before {
  content: "\e618";
}

/* line 220, ../sass/_fonts.scss */
.icon-savebig:before {
  content: "\e619";
}

/* line 224, ../sass/_fonts.scss */
.icon-sellworldwide:before {
  content: "\e61a";
}

/* line 228, ../sass/_fonts.scss */
.icon-send:before {
  content: "\e61b";
}

/* line 232, ../sass/_fonts.scss */
.icon-shipfast:before {
  content: "\e61c";
}

/* line 236, ../sass/_fonts.scss */
.icon-shippingplans:before {
  content: "\e61d";
}

/* line 240, ../sass/_fonts.scss */
.icon-simplenavigation:before {
  content: "\e61e";
}

/* line 244, ../sass/_fonts.scss */
.icon-skype:before {
  content: "\e61f";
}

/* line 248, ../sass/_fonts.scss */
.icon-tw:before {
  content: "\e620";
}

/* line 252, ../sass/_fonts.scss */
.icon-whatsapp:before {
  content: "\e621";
}

/* line 256, ../sass/_fonts.scss */
.icon-whatwedo:before {
  content: "\e622";
}

/* line 260, ../sass/_fonts.scss */
.icon-work:before {
  content: "\e623";
}

/* ----------------------------
 *	RESET
 * ---------------------------- */
/* line 4, ../sass/_reset.scss */
ul, ol, li {
  list-style: none;
  padding: 0;
  margin: 0;
}

/* line 9, ../sass/_reset.scss */
a {
  text-decoration: none;
}

/* line 12, ../sass/_reset.scss */
a:hover, a:active, a:visited, a.active, a:focus {
  text-decoration: none;
}

/* line 15, ../sass/_reset.scss */
body {
  font-family: 'RalewayRegular';
  background: url(../img/map-bg.png) no-repeat center -30px;
  display: block;
}

/* line 20, ../sass/_reset.scss */
h1, h2, h3, h4, h5, h6, div, p, blockquote, article, section {
  margin: 0;
  padding: 0;
  font-weight: normal;
}

/* line 25, ../sass/_reset.scss */
strong {
  font-weight: normal;
}

/* line 1, ../sass/_buttons.scss */
.wm-btn {
  display: inline-block;
  text-align: center;
}
/* line 5, ../sass/_buttons.scss */
.wm-btn.wm-btn-fit {
  border: solid 2px #e99274;
  padding: 20px 10px;
  color: #E96137;
  text-transform: uppercase;
  font-size: 25px;
  font-family: 'OpenSansCondLight';
  background: transparent;
}

/* line 16, ../sass/_buttons.scss */
.btn-send {
  border: solid 1px #666666;
  color: #fff;
  background: #4d5969;
  display: inline-block;
  padding: 5px 15px;
  font-size: 14px;
  text-align: center;
  font-family: 'OpenSansCondLight';
}

/* ----------------------------
 *	CLASSES
 * ---------------------------- */
/* line 5, ../sass/_classes.scss */
.wm-main > .container {
  background: #fff;
}

/* line 10, ../sass/_classes.scss */
.clear {
  clear: both;
}

/* line 14, ../sass/_classes.scss */
.nopadding {
  padding: 0;
  margin: 0;
}

/* line 20, ../sass/_classes.scss */
.top-box-circle {
  position: relative;
  width: 102px;
  margin: 0 auto;
}
/* line 25, ../sass/_classes.scss */
.top-box-circle .circle {
  background: #fff;
  border: solid 1px #d8d8d9;
  border-bottom: none;
  position: absolute;
  z-index: 1;
  bottom: -3px;
  width: 100px;
  height: 50px;
  margin: 0px auto;
  border-radius: 108px 108px 0 0;
  -moz-border-radius: 108px 108px 0 0;
  -webkit-border-radius: 108px 108px 0 0;
}
/* line 35, ../sass/_classes.scss */
.top-box-circle .icon {
  padding-top: 25px;
  width: 16px;
  height: 55px;
  width: 60px;
  text-align: center;
  font-size: 40px;
  color: #666666;
  position: relative;
  z-index: 2;
  margin: 0 auto;
}

/* line 49, ../sass/_classes.scss */
.left-box-circle {
  width: 40px;
  position: absolute;
  top: 10px;
  left: 0;
}
/* line 55, ../sass/_classes.scss */
.left-box-circle .circle {
  background: #f2f2f2;
  border: solid 1px #dddddd;
  border-right: none;
  width: 40px;
  height: 75px;
  margin: 0px auto;
  border-radius: 108px 0 0 108px;
  -moz-border-radius: 108px 0 0 108px;
  -webkit-border-radius: 108px 0 0 108px;
}
/* line 62, ../sass/_classes.scss */
.left-box-circle .icon {
  font-size: 22px;
  width: 27px;
  height: 27px;
  position: absolute;
  top: 26px;
  left: 26px;
}
/* line 70, ../sass/_classes.scss */
.left-box-circle .icon .path {
  display: block;
  width: 27px;
  height: 27px;
  position: absolute;
  top: 0;
  left: 0;
}

/* line 81, ../sass/_classes.scss */
.top-box-text {
  text-align: center;
}
/* line 84, ../sass/_classes.scss */
.top-box-text h2 {
  font-family: 'RalewayRegular';
  font-size: 22px;
  margin-bottom: 25px;
  text-transform: uppercase;
}
/* line 90, ../sass/_classes.scss */
.top-box-text p {
  font-family: 'RalewayExtraLight';
  font-size: 14px;
}

/* line 97, ../sass/_classes.scss */
.t-orange {
  color: #E96137;
  font-size: 20px;
  text-transform: uppercase;
  font-family: 'RalewayRegular';
}
/* line 102, ../sass/_classes.scss */
.t-orange small {
  font-size: 14px;
  text-transform: uppercase;
  color: #E96137;
  margin-left: 15px;
}

/* line 111, ../sass/_classes.scss */
.wm-content {
  width: 100%;
  border: solid 1px #d8d8d9;
  padding: 35px 155px 79px 155px;
  background: #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 119, ../sass/_classes.scss */
.wm-content .top-box-text {
  margin-bottom: 30px;
}

/* line 124, ../sass/_classes.scss */
.middle {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

/* line 128, ../sass/_classes.scss */
select.customSelect {
  z-index: 2;
}

/* line 131, ../sass/_classes.scss */
span.customSelect {
  position: relative;
  overflow: hidden;
}
/* line 135, ../sass/_classes.scss */
span.customSelect .customSelectwm-inner {
  position: absolute;
  right: 0;
  top: 0;
  height: 34px;
  border-left: 1px solid #ccc;
  background: url(../img/arrow-down.gif) no-repeat center center;
  width: 20px;
}

/* line 146, ../sass/_classes.scss */
.msg-error {
  color: red;
}

/* line 150, ../sass/_classes.scss */
.hs-text-bold {
  font-weight: 400;
}

/* line 154, ../sass/_classes.scss */
.hs-text-light {
  font-weight: 300;
}

/* ----------------------------
 *	HEADER / MENUS
 * ---------------------------- */
/* line 4, ../sass/_elements.scss */
a {
  color: #ed8e3f !important;
}

/* line 7, ../sass/_elements.scss */
.navbar {
  height: 153px;
  border-bottom: 2px solid #ed8e3f;
  position: relative;
  margin: 0;
  color: #4D5969;
  font-family: 'MyriadProRegular';
}
/* line 15, ../sass/_elements.scss */
.navbar a {
  color: #4D5969;
}
/* line 18, ../sass/_elements.scss */
.navbar a.logo {
  display: block;
  width: 310px;
  height: 80px;
  position: absolute;
  left: 0;
  top: 48px;
  z-index: 3;
}
/* line 29, ../sass/_elements.scss */
.navbar .container {
  height: 153px;
  position: relative;
}
/* line 34, ../sass/_elements.scss */
.navbar .opac-bar {
  height: 55px;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  z-index: 1;
  background: #fff;
  -moz-opacity: 0.50;
  -khtml-opacity: 0.50;
  opacity: 0.50;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
  filter: alpha(opacity=50);
}

/* top menu */
/* line 51, ../sass/_elements.scss */
.top-menu {
  padding-top: 24px;
  width: 570px;
  float: right;
  position: relative;
  z-index: 2;
  font-size: 12px;
}
/* line 59, ../sass/_elements.scss */
.top-menu li {
  float: left;
  margin-right: 5px;
}
/* line 63, ../sass/_elements.scss */
.top-menu li.last {
  margin-right: 17px;
}
/* line 66, ../sass/_elements.scss */
.top-menu li.only-icon {
  margin-right: 10px;
}
/* line 69, ../sass/_elements.scss */
.top-menu li.only-icon.last {
  margin-right: 0px;
}

/* main menu */
/* line 76, ../sass/_elements.scss */
.main-menu {
  width: 585px;
  position: absolute;
  top: 96px;
  right: 0;
  text-transform: uppercase;
  z-index: 4;
  font-family: 'OpenSansLight';
}
/* line 85, ../sass/_elements.scss */
.main-menu li {
  float: left;
  font-size: 12px;
  margin-right: 15px;
}
/* line 90, ../sass/_elements.scss */
.main-menu li a {
  display: block;
  height: 55px;
  line-height: 55px;
  padding: 0 3px;
  text-align: center;
  position: relative;
}
/* line 98, ../sass/_elements.scss */
.main-menu li a span.txt {
  position: relative;
  z-index: 2;
}
/* line 102, ../sass/_elements.scss */
.main-menu li a span.bg {
  width: 100%;
  background: #ED8C3B;
  height: 55px;
  position: absolute;
  top: 0;
  left: 0;
  display: none;
}
/* line 112, ../sass/_elements.scss */
.main-menu li a:hover {
  color: #fff !important;
}
/* line 115, ../sass/_elements.scss */
.main-menu li a:hover span.bg {
  display: block;
}

/* ----------------------------
 *	WEBDOOR	
 * ---------------------------- */
/* line 126, ../sass/_elements.scss */
.webdoor {
  position: relative;
  overflow: hidden;
  min-height: 610px;
  padding: 40px 0;
}
/* line 132, ../sass/_elements.scss */
.webdoor > .container {
  position: relative;
  z-index: 2;
}
/* line 137, ../sass/_elements.scss */
.webdoor h1 {
  font-size: 21px;
  font-family: 'RalewayMedium';
  max-width: 555px;
  margin: 0px auto;
  margin-bottom: 65px;
  text-align: center;
}
/* line 145, ../sass/_elements.scss */
.webdoor h1 span {
  font-family: 'RalewayBold';
}

/* line 151, ../sass/_elements.scss */
.box-plane {
  position: absolute;
  top: -175px;
  left: -100%;
  width: 1012px;
  height: 585px;
  z-index: 1;
}

/* line 160, ../sass/_elements.scss */
.box-feature {
  min-height: 220px;
  padding-bottom: 47px;
}
/* line 164, ../sass/_elements.scss */
.box-feature .feature {
  background: #ee964e;
  color: #fff;
  border-bottom: 2px solid #e96338;
  padding: 20px 15px;
  width: 290px;
  float: right;
  text-align: center;
  letter-spacing: -1px;
}
/* line 174, ../sass/_elements.scss */
.box-feature .feature.feat-1 {
  margin-bottom: 19px;
}
/* line 179, ../sass/_elements.scss */
.box-feature .feature h3 {
  font-family: 'OpenSansCondLight';
  font-size: 28px;
  text-transform: uppercase;
  margin-bottom: 10px;
}
/* line 185, ../sass/_elements.scss */
.box-feature .feature p {
  font-size: 16px;
  font-family: 'RalewayLight';
}

/* line 192, ../sass/_elements.scss */
.top-ship-info {
  font-family: 'RalewayRegular';
  font-size: 18px;
  color: #4d5969;
}
/* line 197, ../sass/_elements.scss */
.top-ship-info li {
  border-bottom: solid 1px #fceee2;
  height: 60px;
  vertical-align: middle;
  display: table;
  letter-spacing: -1px;
  width: 100%;
}
/* line 205, ../sass/_elements.scss */
.top-ship-info span {
  vertical-align: middle;
  display: table-cell;
  height: 60px;
}
/* line 210, ../sass/_elements.scss */
.top-ship-info span.cel-1 {
  padding-right: 10px;
  width: 35px;
}
/* line 215, ../sass/_elements.scss */
.top-ship-info i {
  color: #e96137;
}
/* line 218, ../sass/_elements.scss */
.top-ship-info strong {
  font-family: 'RalewayBold';
}

/* ----------------------------
 *	HOME ACTIONS	
 * ---------------------------- */
/* line 227, ../sass/_elements.scss */
.home-actions {
  background: #e8e6e1 url(../img/r-bg-old-paper.jpg) repeat;
  padding-bottom: 32px;
}
/* line 232, ../sass/_elements.scss */
.home-actions .container > .circle {
  background: #fff;
  width: 108px;
  height: 52px;
  margin: 0px auto;
  border-radius: 0 0 108px 108px;
  -moz-border-radius: 0 0 108px 108px;
  -webkit-border-radius: 0 0 108px 108px;
}
/* line 238, ../sass/_elements.scss */
.home-actions .row {
  padding-top: 50px;
}

/* line 242, ../sass/_elements.scss */
.home-action {
  width: 250px;
  /*
  	&.left{
  		float: right;
  		margin-right: 139px;
  	}
  	&.right{
  		float: left;
  		margin-left: 139px;
  	}
  */
}
/* line 245, ../sass/_elements.scss */
.home-action .box-out {
  background: #fff;
  border-top: 2px solid #848c94;
  border-bottom: 2px solid #848c94;
  position: relative;
  margin-bottom: 36px;
}
/* line 252, ../sass/_elements.scss */
.home-action .box {
  width: 100%;
  border: solid 1px #d8d8d9;
  padding: 28px 25px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 259, ../sass/_elements.scss */
.home-action .box p {
  text-align: left;
}

/* ----------------------------
 *	WHAT WE DO
 * ---------------------------- */
/* line 279, ../sass/_elements.scss */
.we-do {
  background: #e8e6e1 url(../img/r-bg-old-paper.jpg) repeat;
  padding: 47px 0 77px 0;
}

/* line 283, ../sass/_elements.scss */
.wm-packages {
  position: relative;
  margin-bottom: 21px;
  border-right: 3px solid #ed8c3b;
  line-height: 24px;
}
/* line 289, ../sass/_elements.scss */
.wm-packages .text {
  background: #f2f2f2;
  border: solid 1px #dddddd;
  padding: 24px 110px 15px 25px;
  margin-left: 39px;
  min-height: 105px;
  /*margin-right: 196px;*/
}
/* line 297, ../sass/_elements.scss */
.wm-packages .text h3 {
  margin-bottom: 15px;
}
/* line 300, ../sass/_elements.scss */
.wm-packages .text p {
  font-family: 'RalewayExtraLight';
  font-size: 15px;
}
/* line 304, ../sass/_elements.scss */
.wm-packages .text .more {
  font-family: 'OpenSansCondLight';
  font-size: 12px;
  text-transform: uppercase;
  color: #666;
  display: block;
  padding-top: 10px;
}
/* line 312, ../sass/_elements.scss */
.wm-packages .text .more i {
  color: #ef8c3b;
}
/* line 317, ../sass/_elements.scss */
.wm-packages .text .more.active i {
  color: #9d9d9d;
}
/* line 323, ../sass/_elements.scss */
.wm-packages .price {
  padding: 0 10px 0 15px;
  height: 100%;
  /*width: 195px;
  background: #fff;
  position: absolute;
  top: 0;
  right: 0;*/
  font-size: 20px;
  font-family: 'RalewaySemiBold';
  text-transform: uppercase;
  color: #666666;
}
/* line 336, ../sass/_elements.scss */
.wm-packages .price table {
  height: 100%;
}
/* line 339, ../sass/_elements.scss */
.wm-packages .price small {
  font-size: 13px;
  white-space: nowrap;
  font-family: 'RalewayMedium';
  letter-spacing: -1px;
}
/* line 346, ../sass/_elements.scss */
.wm-packages .left-box-circle {
  left: 15px;
}

/* line 351, ../sass/_elements.scss */
.packages-list {
  font-size: 15px;
  font-family: 'RalewayExtraLight';
  padding: 25px 0 0 0;
  display: none;
}
/* line 357, ../sass/_elements.scss */
.packages-list > li {
  margin-bottom: 5px;
}
/* line 360, ../sass/_elements.scss */
.packages-list > li > i {
  color: #ED8C3B;
  font-size: 13px;
}
/* line 366, ../sass/_elements.scss */
.packages-list ul {
  padding: 0 0 0 40px;
}
/* line 369, ../sass/_elements.scss */
.packages-list ul li {
  margin-bottom: 5px;
}
/* line 372, ../sass/_elements.scss */
.packages-list ul li i {
  color: #9d9d9d;
  font-size: 13px;
}

/* ----------------------------
 *	BUSINESS
 * ---------------------------- */
/* line 384, ../sass/_elements.scss */
.business {
  background: #e8e6e1 url(../img/r-bg-old-paper.jpg) repeat;
  padding: 47px 0 47px 0;
}
/* line 389, ../sass/_elements.scss */
.business .top-box-circle .icon {
  font-size: 30px;
  padding: 30px 0 0 0px;
}

/* line 395, ../sass/_elements.scss */
.business-content {
  margin-bottom: 35px;
}

/* line 399, ../sass/_elements.scss */
.business-list li {
  position: relative;
  width: 100%;
  padding: 0 0 20px 0;
  border-bottom: 2px solid #e2e2e2;
  margin-bottom: 35px;
  min-height: 60px;
}
/* line 407, ../sass/_elements.scss */
.business-list li.last {
  border-bottom: none;
  margin-bottom: 0;
}
/* line 412, ../sass/_elements.scss */
.business-list .left {
  /*width: 315px;
  position: absolute;
  top: 0;
  left: 0;*/
  color: #ea6a43;
  font-size: 18px;
  text-transform: uppercase;
}
/* line 421, ../sass/_elements.scss */
.business-list .left i {
  font-size: 36px;
  margin-right: 25px;
  display: inline-block;
}
/* line 426, ../sass/_elements.scss */
.business-list .left span.text {
  display: inline-block;
}
/* line 430, ../sass/_elements.scss */
.business-list .right {
  /*padding-left: 315px;*/
  font-family: 'RalewayExtraLight';
  font-size: 15px;
}

/* line 437, ../sass/_elements.scss */
.business-boxes {
  text-align: center;
}
/* line 440, ../sass/_elements.scss */
.business-boxes .wm-content {
  padding: 35px 30px;
  width: 100%;
  min-height: 570px;
}
/* line 446, ../sass/_elements.scss */
.business-boxes .top-box-circle .icon {
  font-size: 30px;
}
/* line 450, ../sass/_elements.scss */
.business-boxes .packages-list {
  display: block;
  text-align: left;
  color: #000;
  margin-bottom: 30px;
}
/* line 457, ../sass/_elements.scss */
.business-boxes .packages-list li div {
  color: #eb704a;
  text-align: center;
  padding: 10px 0 20px 0;
  font-size: 13px;
}
/* line 463, ../sass/_elements.scss */
.business-boxes .packages-list li ul {
  padding-top: 8px;
}
/* line 469, ../sass/_elements.scss */
.business-boxes .ship-plans {
  width: 100%;
  border-top: solid 1px #dededa;
  margin: 35px 0 45px 0;
}
/* line 474, ../sass/_elements.scss */
.business-boxes .ship-plans td {
  border-bottom: solid 1px #dededa;
  padding: 10px 30px;
  color: #020202;
  font-size: 15px;
}
/* line 480, ../sass/_elements.scss */
.business-boxes .ship-plans td.left {
  color: #ea6a42;
}
/* line 484, ../sass/_elements.scss */
.business-boxes .ship-plans td small {
  font-size: 12px;
}
/* line 489, ../sass/_elements.scss */
.business-boxes .action {
  margin-top: 35px;
}
/* line 492, ../sass/_elements.scss */
.business-boxes .action a {
  padding: 10px;
}

/* line 497, ../sass/_elements.scss */
.business-box {
  display: inline-block;
  width: 100%;
  max-width: 455px;
  vertical-align: top;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 505, ../sass/_elements.scss */
.business-box.first {
  /*margin-right: 60px;*/
}
/* line 509, ../sass/_elements.scss */
.business-box.last .wm-content {
  padding: 35px 65px 35px 65px;
}

/* ----------------------------
 *	BUSINESS FOMR
 * ---------------------------- */
/* line 520, ../sass/_elements.scss */
.business-form {
  background: #e8e6e1 url(../img/r-bg-old-paper.jpg) repeat;
  padding: 47px 0 47px 0;
}
/* line 524, ../sass/_elements.scss */
.business-form .wm-content {
  padding: 35px 35px 45px 35px;
}
/* line 528, ../sass/_elements.scss */
.business-form .top-box-circle .icon {
  font-size: 30px;
  padding: 30px 0 0 5px;
}
/* line 533, ../sass/_elements.scss */
.business-form .form-control {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
/* line 537, ../sass/_elements.scss */
.business-form .group {
  border-bottom: 2px solid #fadcc4;
  margin-bottom: 35px;
  padding-bottom: 20px;
}
/* line 542, ../sass/_elements.scss */
.business-form .group.noborder {
  border-bottom: none;
}
/* line 546, ../sass/_elements.scss */
.business-form .group h2 {
  text-transform: uppercase;
  font-size: 15px;
  font-weight: normal;
  color: #E96137;
}
/* line 552, ../sass/_elements.scss */
.business-form .group span.text, .business-form .group small {
  display: inline-block;
  padding-right: 25px;
  font-size: 14px;
  color: #000;
}
/* line 558, ../sass/_elements.scss */
.business-form .group small {
  color: #4D5969;
}
/* line 562, ../sass/_elements.scss */
.business-form .group .row {
  margin-bottom: 10px;
}
/* line 565, ../sass/_elements.scss */
.business-form .group .row > .msg-error {
  margin-left: 20px;
}
/* line 569, ../sass/_elements.scss */
.business-form .group > .row {
  margin-bottom: 20px;
}
/* line 572, ../sass/_elements.scss */
.business-form .group > .row > .col-md-8 {
  padding-left: 20px;
  border-left: 2px solid #ebebeb;
}

/* ----------------------------
 *	SHIP BIO
 * ---------------------------- */
/* line 585, ../sass/_elements.scss */
.ship-bio {
  background: #e8e6e1 url(../img/r-bg-old-paper.jpg) repeat;
  padding: 47px 0 47px 0;
}
/* line 589, ../sass/_elements.scss */
.ship-bio .wm-content {
  padding: 35px 40px 35px 40px;
}
/* line 592, ../sass/_elements.scss */
.ship-bio .wm-content .top-box-text {
  margin-bottom: 50px;
}
/* line 598, ../sass/_elements.scss */
.ship-bio .top-box-circle .icon {
  font-size: 30px;
  padding: 30px 0 0 0px;
}

/* line 606, ../sass/_elements.scss */
.info-mission > h3 {
  font-size: 15px;
  font-family: 'RalewayLight';
  margin-bottom: 60px;
  text-align: center;
}
/* line 613, ../sass/_elements.scss */
.info-mission .content {
  padding: 0 40px;
}
/* line 616, ../sass/_elements.scss */
.info-mission .center {
  border-left: solid 3px #fbe8d8;
  border-right: solid 3px #fbe8d8;
}
/* line 621, ../sass/_elements.scss */
.info-mission h2 {
  color: #E96137;
  font-size: 15px;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 30px;
}
/* line 628, ../sass/_elements.scss */
.info-mission p {
  font-family: 'RalewayLight';
  font-size: 15px;
}
/* line 632, ../sass/_elements.scss */
.info-mission .info-cols {
  margin-bottom: 30px;
}
/* line 636, ../sass/_elements.scss */
.info-mission .feat-bio {
  border: solid 1px #666666;
  color: #666666;
  font-size: 17px;
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 642, ../sass/_elements.scss */
.info-mission .feat-bio > div {
  padding: 15px 15px 10px 15px;
}
/* line 648, ../sass/_elements.scss */
.info-mission .feat-bio span {
  font-size: 20px;
  font-family: 'RalewayBold';
  display: block;
}

/* line 658, ../sass/_elements.scss */
.philosophy-content .wm-content {
  padding: 35px 40px 60px 40px;
}

/* line 663, ../sass/_elements.scss */
.info-philosophy .packages-list {
  display: block;
}
/* line 667, ../sass/_elements.scss */
.info-philosophy .quotes {
  border-right: solid 3px #fbe8d8;
}
/* line 671, ../sass/_elements.scss */
.info-philosophy blockquote {
  text-indent: 50px;
  border: none;
  font-size: 19px;
  padding: 0 78px 0 40px;
  font-family: 'RalewayLight';
  text-align: right;
}
/* line 679, ../sass/_elements.scss */
.info-philosophy ul {
  padding: 0 40px 0 78px;
  color: #000;
  font-family: 'RalewayLight';
}

@media (max-width: 992px) {
  /* line 686, ../sass/_elements.scss */
  .getmaxcol {
    height: auto !important;
    border-right: none !important;
    border-left: none !important;
  }
}
/* ----------------------------
 *	TALK TO US
 * ---------------------------- */
/* line 697, ../sass/_elements.scss */
.talk-to-us {
  background: #e8e6e1 url(../img/r-bg-old-paper.jpg) repeat;
  padding: 47px 0 47px 0;
}
/* line 701, ../sass/_elements.scss */
.talk-to-us .wm-content {
  padding: 35px 65px 75px 65px;
}
/* line 704, ../sass/_elements.scss */
.talk-to-us .wm-content .top-box-text {
  margin-bottom: 50px;
}
/* line 710, ../sass/_elements.scss */
.talk-to-us .top-box-circle .icon {
  font-size: 30px;
  padding: 30px 0 0 0px;
}

/* line 718, ../sass/_elements.scss */
.info-contact .form-control {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  height: 24px;
  border: solid 1px #f6c59d;
  color: #f6c59d;
}
/* line 31, ../sass/_dynamic.scss */
.info-contact .form-control::-webkit-input-placeholder {
  color: #f6c59d;
}
/* line 34, ../sass/_dynamic.scss */
.info-contact .form-control:-moz-placeholder {
  color: #f6c59d;
}
/* line 37, ../sass/_dynamic.scss */
.info-contact .form-control::-moz-placeholder {
  color: #f6c59d;
}
/* line 40, ../sass/_dynamic.scss */
.info-contact .form-control:-ms-input-placeholder {
  color: #f6c59d;
}
/* line 729, ../sass/_elements.scss */
.info-contact form .row {
  margin-bottom: 10px;
}
/* line 732, ../sass/_elements.scss */
.info-contact form textarea.form-control {
  height: 135px;
}
/* line 735, ../sass/_elements.scss */
.info-contact form .action {
  text-align: right;
}

/* line 740, ../sass/_elements.scss */
.details-contact {
  font-size: 10px;
  font-family: 'RalewayExtraLight';
}
/* line 744, ../sass/_elements.scss */
.details-contact .detail {
  margin-bottom: 10px;
  color: #666;
}
/* line 748, ../sass/_elements.scss */
.details-contact .detail i {
  color: #ed8c3b;
}
/* line 754, ../sass/_elements.scss */
.details-contact .col .nopadding {
  padding: 0;
  margin: 0;
}
/* line 759, ../sass/_elements.scss */
.details-contact .col.first {
  padding-left: 15px;
}
/* line 762, ../sass/_elements.scss */
.details-contact .col.last {
  padding-right: 15px;
}
/* line 767, ../sass/_elements.scss */
.details-contact .social-icon {
  background: #ed8c3b;
  display: block;
  width: 17px;
  height: 17px;
  line-height: 17px;
  text-align: center;
  margin-top: 5px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
/* line 776, ../sass/_elements.scss */
.details-contact .social-icon.twitter {
  float: right;
  margin-right: 10px;
}
/* line 783, ../sass/_elements.scss */
.details-contact .social-icon i {
  color: #fff;
}
/* line 788, ../sass/_elements.scss */
.details-contact iframe {
  border: solid 1px #e7c7aa;
}

/* ----------------------------
 *	FOOTER
 * ---------------------------- */
/* line 797, ../sass/_elements.scss */
.footer {
  overflow: hidden;
  color: #DDDDDD;
  position: relative;
  height: 415px;
  border-bottom: 7px solid #1d1d1d;
  background: #71757c url(../img/footer-bg.jpg) no-repeat center -228px;
  background-size: cover;
  font-family: 'OpenSansLight';
}
/* line 807, ../sass/_elements.scss */
.footer a {
  color: #DDDDDD;
}
/* line 810, ../sass/_elements.scss */
.footer .container {
  position: relative;
}
/* line 813, ../sass/_elements.scss */
.footer .circle {
  background: #edebe4 url(../img/r-bg-old-paper.jpg) repeat;
  position: relative;
  z-index: 2;
  width: 108px;
  height: 52px;
  margin: 0px auto;
  border-radius: 0 0 108px 108px;
  -moz-border-radius: 0 0 108px 108px;
  -webkit-border-radius: 0 0 108px 108px;
}
/* line 820, ../sass/_elements.scss */
.footer .opac-bar {
  height: 85px;
  position: absolute;
  left: 0;
  top: 42px;
  width: 100%;
  z-index: 1;
  background: #fff;
  -moz-opacity: 0.20;
  -khtml-opacity: 0.20;
  opacity: 0.20;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=20);
  filter: alpha(opacity=20);
}
/* line 834, ../sass/_elements.scss */
.footer .logo {
  display: block;
  width: 200px;
  height: 50px;
  position: absolute;
  top: 7px;
  right: 0px;
  z-index: 3;
}
/* line 843, ../sass/_elements.scss */
.footer .logo img {
  width: 100%;
  max-width: 200px;
}
/* line 848, ../sass/_elements.scss */
.footer .contact {
  padding-top: 5px;
  font-family: 'RalewayExtraLight';
  font-size: 13px;
}
/* line 853, ../sass/_elements.scss */
.footer .contact li {
  margin-bottom: 6px;
}
/* line 857, ../sass/_elements.scss */
.footer .foot-bar {
  background: #e3e1d8;
  width: 100%;
  position: absolute;
  left: 0px;
  border-top: solid 1px #acaeaf;
  border-bottom: solid 1px #acaeaf;
}
/* line 865, ../sass/_elements.scss */
.footer .foot-bar.foot-bar-1 {
  height: 10px;
  bottom: 75px;
}
/* line 869, ../sass/_elements.scss */
.footer .foot-bar.foot-bar-2 {
  height: 22px;
  bottom: 23px;
}

/* line 876, ../sass/_elements.scss */
.foot-sitemap {
  margin-top: 90px;
}
/* line 879, ../sass/_elements.scss */
.foot-sitemap .social {
  float: left;
  font-size: 15px;
}
/* line 883, ../sass/_elements.scss */
.foot-sitemap .social li {
  float: left;
  margin-right: 10px;
}
/* line 888, ../sass/_elements.scss */
.foot-sitemap .menu {
  float: right;
  padding-right: 10px;
  border-right: 1px solid #b8babc;
  margin-left: 25px;
  text-align: right;
  font-size: 14px;
}
/* line 897, ../sass/_elements.scss */
.foot-sitemap .menu li a {
  text-transform: uppercase;
}

/*
 *
 *	QUICKSHIP
 *
 */
/* line 6, ../sass/_quickship.scss */
.form-quickship {
  background: #e8e6e1 url(../img/r-bg-old-paper.jpg) repeat;
  padding: 50px 0;
  font-family: 'RalewayRegular';
}
/* line 11, ../sass/_quickship.scss */
.form-quickship .msg-error, .form-quickship .messageTabs {
  color: red;
}
/* line 14, ../sass/_quickship.scss */
.form-quickship .lb_label {
  width: 100%;
  white-space: nowrap !important;
  font-size: 14px;
  color: #aaa;
}
/* line 21, ../sass/_quickship.scss */
.form-quickship .errorTab a {
  background: #F23333;
  color: #fff;
}
/* line 26, ../sass/_quickship.scss */
.form-quickship .haveOtherHide, .form-quickship .s2_wantRepackageHide, .form-quickship .hideBackBtn, .form-quickship .s3_wantRepackageHide,
.form-quickship .s3_delPkgDetail, .form-quickship .s3_delTrackCode, .form-quickship .s3_delItemDetail, .form-quickship .s2_delPackage, .form-quickship .s3_delPackage,
.form-quickship .s5_hideAllowShipCost, .form-quickship .s5_hidePaymentCreditCard, .form-quickship .s5_hidePaymentPaypal, .form-quickship .hideLoad,
.form-quickship .hardSteps, .form-quickship .simpleSteps {
  /*display: none;*/
}
/* line 34, ../sass/_quickship.scss */
.form-quickship > .container > .wrap {
  max-width: 1000px;
  margin: 0 auto;
  padding: 50px 35px;
  background: #fff;
  border-top: 2px solid #848c94;
  border-bottom: 2px solid #848c94;
}
/* line 45, ../sass/_quickship.scss */
.form-quickship h2, .form-quickship h3, .form-quickship h4 {
  font-family: 'RalewaySemiBold';
  font-size: 18px;
  text-transform: uppercase;
  margin-bottom: 35px;
}
/* line 50, ../sass/_quickship.scss */
.form-quickship h2.hs-text-light, .form-quickship h3.hs-text-light, .form-quickship h4.hs-text-light {
  font-family: 'RalewayLight';
}
/* line 54, ../sass/_quickship.scss */
.form-quickship h3 {
  font-size: 15px;
  margin-bottom: 0;
}
/* line 58, ../sass/_quickship.scss */
.form-quickship h4 {
  font-size: 14px;
  margin-bottom: 20px;
}
/* line 62, ../sass/_quickship.scss */
.form-quickship .group {
  margin-bottom: 40px;
}
/* line 65, ../sass/_quickship.scss */
.form-quickship .group.last {
  margin-bottom: 0px;
}
/* line 69, ../sass/_quickship.scss */
.form-quickship .group > .row {
  margin: 0 0 0 0;
  padding-bottom: 25px;
  margin-bottom: 25px;
}
/* line 74, ../sass/_quickship.scss */
.form-quickship .group > .row.row-border-bottom {
  border-bottom: 1px solid #e2e2e2;
}
/* line 79, ../sass/_quickship.scss */
.form-quickship .group > .row > .col > .row {
  margin-bottom: 30px;
}
/* line 88, ../sass/_quickship.scss */
.form-quickship .box-aditional .box-title {
  padding: 0 35px;
  margin-bottom: 25px;
}
/* line 92, ../sass/_quickship.scss */
.form-quickship .box-aditional .box-item {
  border-bottom: 1px solid #e2e2e2;
  margin: 0 0 0 0;
  padding: 0 35px 10px 35px;
  margin-bottom: 30px;
}
/* line 98, ../sass/_quickship.scss */
.form-quickship .box-aditional .box-item.last {
  margin-bottom: 0;
}
/* line 101, ../sass/_quickship.scss */
.form-quickship .box-aditional .box-item > .row {
  margin-bottom: 30px;
}
/* line 104, ../sass/_quickship.scss */
.form-quickship .box-aditional .box-item .action {
  text-align: right;
}
/* line 111, ../sass/_quickship.scss */
.form-quickship .tab-content > .tab-pane {
  padding: 35px 25px;
}
/* line 113, ../sass/_quickship.scss */
.form-quickship .tab-content > .tab-pane > .row {
  margin-bottom: 30px;
}
/* line 119, ../sass/_quickship.scss */
.form-quickship .top-list {
  position: relative;
}
/* line 122, ../sass/_quickship.scss */
.form-quickship .top-list .list-inline {
  width: 500px;
  position: absolute;
  top: 0;
  right: 0;
}
/* line 130, ../sass/_quickship.scss */
.form-quickship .last-p {
  margin-bottom: 25px;
}
/* line 136, ../sass/_quickship.scss */
.form-quickship .s3_boxTrackCode .track-item {
  border-bottom: 1px solid #e2e2e2;
  margin: 0;
  padding: 0 20px 20px 20px;
  margin-bottom: 30px;
}
/* line 143, ../sass/_quickship.scss */
.form-quickship .s3_boxTrackCode .action {
  text-align: right;
  padding: 15px 0 0 0;
}
/* line 149, ../sass/_quickship.scss */
.form-quickship .s3_itemDetailWrapTabs {
  padding: 0 20px 0 20px;
}
/* line 151, ../sass/_quickship.scss */
.form-quickship .s3_itemDetailWrapTabs .action {
  text-align: right;
}
/* line 156, ../sass/_quickship.scss */
.form-quickship .step-3 {
  position: relative;
}
/* line 159, ../sass/_quickship.scss */
.form-quickship .step-3 a.link-top {
  position: absolute;
  top: 0;
  right: 0;
}
/* line 167, ../sass/_quickship.scss */
.form-quickship .info-pay .first {
  border-bottom: 1px solid #e2e2e2;
  padding-bottom: 15px;
}
/* line 171, ../sass/_quickship.scss */
.form-quickship .info-pay .highlight {
  color: red;
}
/* line 180, ../sass/_quickship.scss */
.form-quickship .step-4 .panel.error .panel-heading a {
  color: red;
}
/* line 189, ../sass/_quickship.scss */
.form-quickship .s3_itemDetail > .row {
  margin-bottom: 30px;
}
/* line 193, ../sass/_quickship.scss */
.form-quickship .s3_itemDetailAdd {
  border-top: 1px solid #e2e2e2;
  padding-top: 15px;
}

/* line 199, ../sass/_quickship.scss */
#package_rates table th {
  font-family: RalewaySemiBold;
}

/* line 202, ../sass/_quickship.scss */
#package_rates table td {
  vertical-align: middle;
}

/* line 206, ../sass/_quickship.scss */
.paypal_paying {
  display: none;
}

@media (max-width: 992px) {
  /* line 212, ../sass/_quickship.scss */
  .form-quickship .col {
    margin-bottom: 30px;
  }
  /* line 215, ../sass/_quickship.scss */
  .form-quickship .col.no-margin {
    margin-bottom: 0;
  }
  /* line 220, ../sass/_quickship.scss */
  .form-quickship .row .row {
    margin-bottom: 0 !important;
  }
}
/* line 228, ../sass/_quickship.scss */
.field .show-hide.ng-hide-add, .field .show-hide.ng-hide-remove {
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transition: all 50ms ease-in-out;
  -moz-transition: all 50ms ease-in-out;
  transition: all 50ms ease-in-out;
  display: block !important;
  position: absolute;
}
/* line 243, ../sass/_quickship.scss */
.field .show-hide.ng-hide-add.ng-hide-add-active,
.field .show-hide.ng-hide-remove {
  top: -8px;
  display: block !important;
  position: absolute;
  opacity: 0;
}
/* line 252, ../sass/_quickship.scss */
.field .show-hide.ng-hide-add,
.field .show-hide.ng-hide-remove.ng-hide-remove-active {
  top: -10px;
  opacity: 1;
  display: block !important;
  position: absolute;
}
/* line 259, ../sass/_quickship.scss */
.field input[type=text], .field input[type=tel], .field input[type=search], .field input[type=email], .field > textarea {
  padding: 7px 0.5em !important;
  outline: none;
  min-width: 50px;
  margin-top: 0px;
}

/* line 267, ../sass/_quickship.scss */
.field {
  position: relative;
  margin-bottom: 0.5em;
}

/* line 271, ../sass/_quickship.scss */
.field label {
  position: absolute;
  top: -22px;
  left: 0.3em;
  width: 100%;
  white-space: nowrap !important;
  padding-left: 0.3em;
  font-size: 14px;
  color: #aaa;
  font-weight: normal;
}

/* line 290, ../sass/_quickship.scss */
.box-feature a {
  color: #fff !important;
}

/* line 294, ../sass/_quickship.scss */
#quickship .form-control {
  padding: 6px 3px;
}

/* line 298, ../sass/_quickship.scss */
.ngdialog.ngdialog-theme-default.custom-width .ngdialog-content {
  width: 75%;
  overflow: scroll;
}

/* line 303, ../sass/_quickship.scss */
.hm-text-orange {
  color: #FF9933;
}

/* line 307, ../sass/_quickship.scss */
.hm-text-gray {
  color: #999999;
}

/* line 311, ../sass/_quickship.scss */
.hm-text-dark-gray {
  color: #606060;
}

/* line 315, ../sass/_quickship.scss */
.hm-text-transform-auto {
  text-transform: none !important;
}

/* line 319, ../sass/_quickship.scss */
.hm-text-bold {
  font-weight: bold;
}

/* line 323, ../sass/_quickship.scss */
.hm-text-md {
  font-size: 16px;
}

/* line 327, ../sass/_quickship.scss */
.hm-bottom-line-gray {
  border-bottom: 1px solid #d6d6d6;
  display: block;
  width: 100%;
}

/* line 333, ../sass/_quickship.scss */
.hm-shipping-calculator-holder {
  background: transparent url("../../img/shipping-calculator.png") no-repeat center center;
  width: 158px;
  height: 179px;
  display: block;
  position: relative;
  margin-left: auto;
  margin-right: auto;
}
/* line 341, ../sass/_quickship.scss */
.hm-shipping-calculator-holder > .hm-shipping-calculator-value {
  width: 100%;
  display: block;
  top: 27%;
  position: absolute;
  color: #FF9933;
  height: 10%;
  text-align: center;
}
